
[Model]
SamplingFactor 	= 3
CameraPitch 	= 15
CameraYaw       = -65
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 0.1, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.1
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 256,256
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640

[Object]
SamplingFactor 	= 3
CameraPitch 	= 15
CameraYaw       = -65
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 0.1, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.1
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640

[Sim]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 256,256
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640

[SimTravel]
SamplingFactor 	= 4
CameraPitch     = 1.5
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 256,256
Size_ExLarge    = 640,640
Size_Enormous   = 768,768

[SimGallery]
SamplingFactor 	= 4
CameraPitch     = 1.5
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 256,256
Size_ExLarge    = 640,640
Size_Enormous   = 768,768
ScaleFrom_Small = x
ScaleFrom_Medium = x
ScaleFrom_Large = x
ScaleFrom_Enormous = x

[SimBust]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 256,256
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640

[CASPreset]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 10.0, 200.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 100,100
Size_ExLarge 	= 104, 148
Size_Enormous   = 256,256

[CASPart]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 0.1, 1.0
FarClipRange 	= 2.0, 200.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 100,100
Size_Large 		= 104,148
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640

[FeaturedOutfit]
SamplingFactor  = 3
CameraPitch     = 1.5
LightPitch      = 50
LightYaw        = -75
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 10.0, 200.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 256,256
Size_ExLarge    = 460,460
Size_Enormous   = 512,512

[CompleteHead]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 0.1, 1.0
FarClipRange 	= 2.0, 200.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 100,100
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640

[SimFullBody]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 0.1, 1.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 256,256
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640

[SimPortraitCAS]
SamplingFactor 	= 3
CameraPitch     = 1.5
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 256,256
Size_ExLarge    = 512,512
Size_Enormous   = 640,640

[Household]
SamplingFactor 	= 3
CameraPitch     = 1.5
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
GenExtraSizes   = smlxe
ScaleFrom_Small = l
ScaleFrom_Medium = l

[RoofPattern]
SamplingFactor 	= 3
CameraPitch     = 1.5
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 1.0, 1000.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[Floor]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[Wall]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[LotBlueprint_0]
SamplingFactor	= 3
CameraPitch     = 0
CameraYaw       = 0
FOV             = 15
CameraType      = Perspective
ScaleFactor 	= 0.8
LotOffsetY      = 0.2
NearClipRange   = 1, 1
FarClipRange    = 400, 400
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
EnableShadowPlane = false
ScaleFrom_Small = l
ScaleFrom_Medium= l
ScaleFrom_Enormous = x

[LotBlueprint_1]
SamplingFactor	= 3
CameraPitch     = 0
CameraYaw       = 180
FOV             = 15
CameraType      = Perspective
ScaleFactor 	= 0.8
LotOffsetY      = 0.2
NearClipRange   = 1, 1
FarClipRange    = 400, 400
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
EnableShadowPlane = false
ScaleFrom_Small = x
ScaleFrom_Medium= x
ScaleFrom_Large = x

[LotBlueprint_2]
SamplingFactor	= 3
CameraPitch     = 75
CameraYaw       = 0
CameraType      = Orthographic
NearClipRange   = 1, 1
FarClipRange    = 400, 400
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
EnableShadowPlane = false
ScaleFrom_Small = x
ScaleFrom_Medium= x
ScaleFrom_Large = x

[LotBlueprint_3]
SamplingFactor	= 3
CameraPitch     = 75
CameraYaw       = 0
CameraType      = Orthographic
NearClipRange   = 1, 1
FarClipRange    = 400, 400
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
EnableShadowPlane = false
ScaleFrom_Small = x
ScaleFrom_Medium= x
ScaleFrom_Large = x

[LotBlueprint_4]
SamplingFactor	= 3
CameraPitch     = 75
CameraYaw       = 0
PlanView        = true
CameraType      = Orthographic
NearClipRange   = 1, 1
FarClipRange    = 400, 400
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
EnableShadowPlane = false
ScaleFrom_Small = x
ScaleFrom_Medium= x
ScaleFrom_Large = x

[LotPreview]
SamplingFactor	= 3
CameraPitch     = 0
CameraYaw       = 0
FOV             = 15
CameraType      = Perspective
NearClipRange   = 1, 1
FarClipRange    = 400, 400
LotOffsetY      = 0.5
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 256,256
Size_ExLarge    = 512,512
Size_Enormous   = 640,640
EnableShadowPlane = false
ScaleFrom_Small = l
ScaleFrom_Medium= l

[WorldMapLot]
SamplingFactor	= 3
CameraPitch     = 0
CameraYaw       = 0
ViewWidth       = 30
CameraType      = Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ExcludeTerrain  = false
Size_Small      = 400,400
Size_Medium     = 400,400
Size_Large      = 400,400
Size_ExLarge    = 512,512
Size_Enormous   = 640,640

[WorldMapLot_1]
SamplingFactor	= 3
CameraPitch     = 0
CameraYaw       = 0
ViewWidth       = 30
CameraType      = Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ExcludeTerrain  = false
Size_Small      = 400,400
Size_Medium     = 400,400
Size_Large      = 400,400
Size_ExLarge    = 512,512
Size_Enormous   = 640,640

[Fence]
SamplingFactor 	= 3
CameraPitch 	= 1.5
CameraYaw       = -90
LightPitch 	    = 38
LightYaw        = -95
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640

[CeilingRail]
SamplingFactor  = 3
CameraPitch     = 10
CameraYaw       = -60
LightPitch      = 38
LightYaw        = -95
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 1.0, 1000.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640

[Magalog]
SamplingFactor 	= 3
BorderSize	 	= 12
CameraPitch 	= 1.5
CameraYaw       = -90
LightPitch      = 38
LightYaw        = -95
FOV             = 15.0
CameraType      = Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 1000.0, 2000.0
ScaleFactor 	= 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 160,114
Size_ExLarge    = 600,380
Size_Enormous   = 640,405
EnableShadowPlane = false

[Stair]
SamplingFactor 	= 3
CameraPitch 	= 30
CameraYaw       = -45
LightPitch 	    = 38
LightYaw        = -95
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[Railing]
SamplingFactor 	= 3
CameraPitch 	= 1.5
CameraYaw       = 180
LightPitch 	    = 38
LightYaw        = -135
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[FloorTrim]
SamplingFactor 	= 3
CameraPitch 	= 10
CameraYaw       = -90
LightPitch 	    = 38
LightYaw        = -135
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.1
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[RoofTrim]
SamplingFactor 	= 3
CameraPitch 	= 10
CameraYaw       = -120
LightPitch 	    = 38
LightYaw        = -135
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 0.9
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large      = 78,78
Size_ExLarge    = 116,116
Size_Enormous   = 640,640
EnableShadowPlane = false

[MagalogMask]
SamplingFactor 	= 1
BorderSize	 	= 12
CameraPitch 	= 1.5
CameraYaw       = -90
LightPitch      = 38
LightYaw        = -95
FOV             = 15.0
CameraType      = Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 1000.0, 2000.0
ScaleFactor 	= 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 185,95
Size_ExLarge    = 600,380
Size_Enormous   = 640,405
EnableShadowPlane = false

[MagalogExchange]
SamplingFactor 	= 3
BorderSize	 	= 12
CameraPitch 	= 1.5
CameraYaw       = -90
LightPitch      = 38
LightYaw        = -95
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 1, 1
FarClipRange    = 400, 400
ScaleFactor 	= 1.2
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,667
EnableShadowPlane = false
ScaleFrom_Small = l
ScaleFrom_Medium= l

[Memory]
Size_Medium		= 287,200
Size_Large		= 604,426
Size_ExLarge	= 604,426

[PhotoboothFamily]
SamplingFactor 	= 4
CameraPitch     = 1.5
FOV             = 15.0
CameraType      = Perspective
NearClipRange   = 0.1, 1.0
FarClipRange    = 2.0, 2000.0
ScaleFactor     = 1.2
Size_Small      = 32,32
Size_Medium     = 64,64
Size_Large      = 245,135
Size_ExLarge    = 640,640
Size_Enormous   = 758,768

[Gallery]
Size_Small      = 32,32
Size_Medium     = 90, 60
Size_Large      = 300, 200
Size_ExLarge    = 591,394
Size_Enormous   = 1000,666
ScaleFrom_Small = l
ScaleFrom_Medium = l
ScaleFrom_Enormous = x

[LotPaint]
SamplingFactor 	= 3
CameraPitch 	= 1.5
FOV 			= 15.0
CameraType 		= Perspective
NearClipRange 	= 1.0, 1000.0
FarClipRange 	= 2.0, 2000.0
ScaleFactor 	= 1.2
Size_Small 		= 32,32
Size_Medium 	= 64,64
Size_Large 		= 256,256
Size_ExLarge 	= 512,512
Size_Enormous   = 640,640
EnableShadowPlane = false
